﻿body {
    margin: 20px;
}

* {
    font-family: Verdana;
    font-size: 16px;
    color: black;
}

 

.row {
    margin-bottom: 10px;
}

.label {
    display: inline-block;
    width: 240px;
}

.value {
    display: inline-block;
    padding: 2px 6px;
}

.buttons {
    margin-top: 12px;
    margin-bottom: 12px;

}

button {
 
    padding: 8px 14px;
    margin-right: 8px;
    background-color: #0088ff;
    color:white;
    border:0px solid white;
}


.log {
    font-family: "Courier New", Courier, monospace;
    width: 800px;
    height: 400px;
    border: 1px solid #2D64FF;
    padding: 5px;
    overflow: auto;
    resize: both;
    white-space: pre-wrap;
    user-select: text;
}


    .log * {
        user-select: text;
    }
.output {
    margin-top:10px;
    width: 70%;
    height: 320px;
 
 
    border: 1px solid #0088ff;
    padding: 10px;
    box-sizing: border-box;
    resize: none;
}

.smallnote {
    font-size: 12px;
    margin-top: 6px;
}

a {
    text-decoration: none;
   
    color: #0088ff;
}

.cust-meta {
    font-size: 10px;
    color: #777;
    margin-left:5px;
    
}

.buttonLink {
    background-color: #0088ff;
    color: white;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 5px;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: none;
    cursor: pointer;
    border-radius: 2px;
    min-width: 60px;
}

.openInNew
{
    position:absolute;
    top:5px;
    right:5px;
}

.openInNewLink {
    color: #0088ff;
    text-decoration:none;
}

.entryLoaderIframe {
    border: 0.5px solid blue;
    width: 800px;
    height: 500px;
}

.CustomerOpenCloseIframeframe {
    border: 0.5px solid blue;
    width: 800px;
    height: 300px;
}

.queueStateRed {
    display: inline-block;
    color: red;
}

.queueStateGreen {
    display: inline-block;
    color: green;
}

.queueStateOrange {
    display: inline-block;
    color: orange;
}

.CustomerOpenCloseIframe {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 400px;
    height: 440px;
    border: 0px solid black;
}

.json {
    border: 1px solid #ccc;
    padding: 5px;
    height: 160px;
    width:300px;
    font-size:14px;
    font-family: Consolas, "Courier New", monospace;
    overflow-y:scroll;
    white-space: pre-wrap;
    resize: none;
}